# PetscViewerPopFormat

Resets the format for file PetscViewers.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscViewerPopFormat(PetscViewer viewer)

Collective on PetscViewer

### Input Parameters

viewer -the PetscViewer

### See Also

PetscViewerASCIIOpen(), PetscViewerBinaryOpen(), MatView(), VecView(),
PetscViewerSetFormat(), PetscViewerPushFormat()

Level:intermediate
Location: src/sys/viewer/interface/viewa.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages